### Method

# AppStreamCompose Compose get_locale_unit

#### Declaration [src]

    AscUnit*
    asc_compose_get_locale_unit (
      AscCompose* compose
    )

#### Description [src]

Get the unit we use for locale processing.

#### Return value

Type: `AscUnit`

The unit used for locale processing, or `NULL` for default.

The returned data is owned by the instance.
The return value can be `NULL`.